Subject: KemiMet International OÜ taotlus
From: "Sirje Arus" <[email-masked]>
To: <[email-masked]>, <[email-masked]>,PÄA Põhja <[email-masked]>
Cc: Urmas Grüning <[email-masked]>, "Piret Laanesoo" <[email-masked]>
Date: Fri, 1 Nov 2024 14:40:02 +0200

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere

TTJA peatab käitamisloa taotluse menetlemise seoses käitise esindajate 
läbirääkimisega Maardu Linnavalitsusega. TTJA ootab vastust menetluse 
jätkamise või lõpetamise kohta hiljemalt 2. detsembriks 2024.

Lugupidamisega

	 Sirje Arus
tehnikaosakonna peaspetsialist
+372 667 2171 | [email-masked]
www.ttja.ee <http://www.ttja.ee/>  | Tarbijakaitse ja Tehnilise Järelevalve 
Amet
Endla tn 10A, 10122 Tallinn